@import url(http://fonts.googleapis.com/css?family=Limelight);
/* == Color Settings ======== */
/* == Type Settings ======== */
body, p {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px; }

p {
  line-height: 20px; }

body {
  background: #e3e3d4; }

h1 {
  font-family: Limelight;
  text-transform: uppercase; }

h2 {
  font-family: Limelight;
  text-transform: uppercase;
  margin: 1em 0 0.5em; }

blockquote {
  border-top: 5px double #baead6;
  border-bottom: 5px double #baead6;
  border-left: 0px;
  padding: 0.5em 1em;
  font-style: italic;
  font-size: 24px !important; }
  blockquote p {
    font-size: 24px !important;
    line-height: 28px !important; }
    blockquote .quote-attrib {
      font-size: 18px !important;
      font-style: normal;
      font-variant: small-caps;
      text-align: right;
      padding: 1em 0 0; }


 .contributed-item{
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
 }   

/* Global */
a, a:link, a:visited {
  color: #215b33; }

#nyplBar {
  background: #444;
  padding: 10px 0;
  margin: 0;
  color: #fff; }
  #nyplBar .container {
    position: relative; }

.main-wrapper {
  background: white;
  padding: 1em 0 4em; }

.footer {
  padding: 0 0 10em;
  margin: 0; }
  .footer h3 {
    font-weight: bold;
    border-top: 3px double #999;
    margin: 2em 0 1em; }

/* Nav */
.main-nav {
  background: #baead6;
  width: 700px;
  margin: 23px 0 0 0;
  border-top: 5px double #215b33;
  border-bottom: 5px double #215b33; }

#exhibit-page-navigation {
  margin: 0;
  padding: 6px;
  width: 680px;
  text-align: right;
  font-family: Limelight;
  text-transform: uppercase;
  font-size: 0.9em; }
  #exhibit-page-navigation a, #exhibit-page-navigation a:link, #exhibit-page-navigation a:visited {
    color: #999;
    padding-left: 1em; }

.exhibit-section-nav {
  margin: 0;
  padding: 0;
  font-family: Limelight;
  text-transform: uppercase;
  list-style-type: none;
  overflow: hidden;
  width: 100%; }
  .exhibit-section-nav li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left; }
  .exhibit-section-nav a {
    display: block;
    padding: 15px 10px;
    background: #baead6;
    margin: 0 1px 0 0;
    width: 95px;
    height: 40px;
    text-align: center; 
    font-size: 15px;}
  .exhibit-section-nav .current a {
    background: #fff; }

/* These styles are for JS navbar created in jquery. Please see
   ../js/exhibit-navbar.js to understand why this exists. 
 */
.exhibit-section-sub-nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
  width: 700px; }
.exhibit-section-sub-nav li {
    margin: 3px 0 0 15px;
    padding: 0;
    float: left; }
.exhibit-section-sub-nav a{
    display: block;
    padding: 1px 1px 1px 1px;
    margin: 5px 10px 10px 0px;
    width: 100%;
    height: 20px;
    text-align: center;}

.exhibit-section-sub-nav .current a {
    background: #baead6; 
    color: #215B33;;
    border: 3px #215B33 double;
    -webkit-border-radius: 5px;
    -moz-border-radius: 10px;
  }
  /* 
  End subnav.
 */

.exhibit-page-nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-top: 1px solid #eee; }
  .exhibit-page-nav li {
    margin: 0;
    list-style-type: none;
    padding: 0; }
    .exhibit-page-nav li a {
      font-size: 18px;
      color: #555;
      display: block;
      padding: 6px;
      line-height: 22px;
      border-bottom: 1px solid #eee; }
    .exhibit-page-nav li a:hover {
      background: #eee; }
  .exhibit-page-nav .current a {
    background: #baead6; }


#exhibit-page-content-main img {
  display: block;
  margin: 0 0 1.5em 0; }

#sponsor-logo{
    background: url(../images/Met_Found_Blue.png)0 0 no-repeat scroll;
    height: 18px;
    width: 200px;
}

/* Home */
.home h1 {
  background: url(../images/automat-top-fade.png) 0 0 no-repeat scroll;
  height: 216px;
  width: 940px;
  margin: 0;
  padding: 0; }
  .home h1 span {
    display: none; }
.home h2 {
  border-top: 3px double #baead6;
  padding: 0.5em 0 0 0;
  margin-top: 2em; }
.home div h2:first-child {
  margin-top: 0; }

#home-right-column {
  padding: 0 0 0 0; }

#exhibit-sections {
  overflow: hidden;
  background: url(../images/automat-base-fade.png) 0 100% #715f4c repeat-x scroll;
  width: 900px;
  padding: 0 20px 50px 20px;
  margin: 0 0 1em 0; 
}
  #exhibit-sections h3 {
    width: 300px;
    height: 153px;
    float: left;
    background: url(../images/automat-mask-fade.png) 0 0 no-repeat scroll white; }
  #exhibit-sections h3:hover {
    background-image: url(../images/automat-mask-fade-open.png); }
  #exhibit-sections a {
    display: block;
    width: 140px;
    padding: 65px 65px 20px 45px;
    text-align: center;
    font-family: Limelight;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 19px; }
  #exhibit-sections a:hover {
    color: #c41e3a;
    font-size: 20px; }

/* Inside */
#exhibit-primary h1 a {
  display: block;
  background: url(../images/logo-lunchhour-sm.png) 0 0 no-repeat scroll;
  width: 220px;
  height: 107px; }
  #exhibit-primary h1 a span {
    display: none; }
#exhibit-primary h2 {
  margin-top: 0;
  padding: 0; }

#footer-sponsor img{
    padding-bottom: 8px;
}

#legal{
  padding: 0 0 9em;
  margin: 0; 
}

#legal ul{
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  display: inline;

}
#legal li{
  margin-left: 0;
  margin-bottom: 0;
  padding: 15px 5px 5px;
  list-style: none;
  display: inline;
}

/* Contribution form */
#Elements-1-0-text{
    width: 350px;
    height: 200px;
}

#ContributorFields-1{
   width: 350px;
   height: 35px;
}

#form-submit{
    margin-top: 15px;
    background: -webkit-gradient(linear, left top, left bottom, from(#50A7E7), to(#3679CF));
    background: -moz-linear-gradient(top,  #50A7E7,  #3679CF);
    border: 1px solid #4081AF;
    color: #fff;
    cursor: pointer;
    font: 12px/100% 'Lucida Grande';
    padding: 4px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    -webkit-box-shadow: 0 1px 1px rgba(255,255,255,.3) inset, 0 1px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.3) inset, 0 1px 1px rgba(0,0,0,.2);
    -moz-border-radius: 15px;
    border-radius: 35px;
}

#form-submit:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#51A8E7), to(#206BCB));
    background: -moz-linear-gradient(top,  #51A8E7,  #206BCB);
    -webkit-box-shadow: 0 1px 1px rgba(255,255,255,.2) inset, 0 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,.2) inset, 0 1px 1px rgba(0,0,0,.1);
}


#form-submit:active{
   -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3) inset;
   -moz-box-shadow: 0 0 10px rgba(0,0,0,.3) inset;
   text-shadow: 0 -1px 0 rgba(0,0,0,.9);
}


